<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">50.05460357666</MDI>
      <MDI key="STATISTICS_MEAN">43.851418194979</MDI>
      <MDI key="STATISTICS_MINIMUM">37.187175750732</MDI>
      <MDI key="STATISTICS_STDDEV">3.3140235738276</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
